% Generate Table 8.9 in the book
%
% J. M. Mendel and Dongrui Wu, Perceptual Computing: Aiding People in
% Making Subjective Judgments, Wiley-IEEE Press, 2010.
%
% Dongrui WU (dongruiw@usc.edu), 5/12/2008
%

clc
clear all
close all


%% get the FOUs from the IA; only return 9 words
[words,MFs]=getFOUsC8();

sim=zeros(9,9);
for i=1:9
    for j=1:9
        sim(i,j)=Jaccard(MFs(i,:),MFs(j,:));
    end
end

a=round(100*sim)/100
